### Function

# Babl process

#### Declaration [src]

    long
    babl_process (
      const Babl* babl_fish,
      void* source,
      void* destination,
      long n
    )

#### Description [src]

Process n pixels from source to destination using babl_fish, returns number of pixels converted.

#### Parameters

`babl_fish`

  Type: `Babl`

  No description available.

  The data is owned by the caller of the function.

`source`

  Type: `void*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`destination`

  Type: `void*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`n`

  Type: `long`

  No description available.

#### Return value

Type: `long`

No description available.